<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595750</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406482</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-07</com:ApplicationDate>
  <com:RegistrationDate>2025-01-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IZIF</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5957500.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nápoje s léčebným a/nebo léčebno-obranným účinkem, dietetické nápoje s léčebnými účinky, medicinální sirupy, výtažky z léčivých bylin a kombinované přípravky vitamínů, minerálů, stopových prvků a bylinných výtažků, potravinové doplňky obohacené vitamíny, minerály nebo stopovými prvky, bylinné čaje, minerální vody a dietetické nápoje upravené pro lékařské účely, vitamínová a minerální výživa ve formě koncentrátů (s léčivými účinky), diabetické nápoje, dietetické nápoje neléčebné</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software pro počítačové hry, interaktivní multimediální software ke hraní her, software počítačových her ke stažení prostřednictvím celosvětové počítačové sítě a bezdrátových zařízení, počítačový herní software pro použití s online interaktivními hrami, interaktivní zábavní software, interaktivní zábavní software k použití s osobními počítači, software interaktivních her, počítačový herní software do mobilních telefonů, herní software pro virtuální realitu, software pro počítačové videohry, stahovatelný software interaktivní zábavy na hraní videoher</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, náramky, hodinky, pouzdra na šperky a pouzdra na hodiny a hodinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka, reklamní, propagační a užitkové výrobky z papíru určené pro propagaci, periodické i neperiodické publikace, tištěné informační, reklamní a propagační materiály v rámci této třídy určené pro propagaci, tiskárenské výrobky a kartonážní výrobky, a to krabice, data a databáze na papírových nosičích, psací potřeby, kalendáře, diáře, školní potřeby (papírnické zboží), sázenky, sázkové tikety, vstupenky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kožená galanterie, brašnářské výrobky, kabely, brašny, tašky, batohy, kabelky, pouzdra a obaly z kůže, kufry, cestovní zavazadla, nákupní tašky, cestovní tašky, školní aktovky, školní batohy, módní doplňky z kůže a jejich imitací, deštníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, hry a žertovné předměty, přístroje a zařízení pro zábavní parky a hřiště, sportovní potřeby a vybavení, mobilní nebo elektronická losovací zařízení, stírací losy na hraní loterijních her, losovací zařízení pro loterijní a výherní hry, herní zařízení a systémy, jejichž prostřednictvím jsou provozovány hry, losy pro loterie, stoly živé hry (herní zařízení), losovací bubny (loterie) a losovací zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mléčné produkty a jejich náhražky, bramborové lupínky, bramborové lupínky s nízkým obsahem tuku, sójové chipsy, zeleninové chipsy, chipsy z manioku, jablečné chipsy, chipsy na bázi zeleniny, želatina, mléčné výrobky, bramborové vločky, konzervované, sušené, vařené nebo nakládané ovoce nebo zelenina, polévky, vývary, bujóny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sladkosti, bonbony, čokoláda, cukrovinky, čokoládové chipsy, tortillové chipsy, chipsy vyrobené z obilnin, slané pečivo, slané krekry, slané sušenky, slané oplatkové sušenky, slané chuťovky na bázi obilnin, slané chuťovky na bázi kukuřice, žvýkačky, zmrzlina, sušenky, plněné sušenky, nanuky, pizza, ovocné želé (cukrovinky), müsli, ledový čaj, kukuřičné lupínky, cereální tyčinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje sycené i nesycené, včetně nápojů minerálních, šumivých, iontových a energetických, sirupy, koncentráty a jiné přípravky pro přípravu nápojů, ovocné a zeleninové šťávy (nápoje), mošty, ovocné nektary a nápoje z ovocných šťáv, stolní a minerální vody, práškové přípravky a příchutě pro výrobu nealkoholických nápojů a likérů, nápoje a koncentráty obohacené vitamíny, nealkoholické aperitivy, piva všeho druhu, včetně piva nealkoholického</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, prezentace, prezentace výrobků v komunikačních médiích pro účely maloobchodu, prezentace zboží a služeb, příprava a prezentace audiovizuálních předváděcích akcí pro reklamní účely, prezentace firem na internetu a v jiných mediích, šíření reklamních, marketingových a propagačních materiálů, maloobchodní a velkoobchodní prodej výše uvedených výrobků ve třídách 5, 14, 16, 18, 25, 28,  29, 30 a 32  včetně prodeje přes internet, merchandising, franchizing, propagace prostřednictvím youtube kanálu a sociálních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní, společenská (zábavní služby) a zábavná činnost, organizování a pořádání kulturních, výchovných, vzdělávacích, zábavních, společenských (zábavní služby) a sportovních akcí a soutěží, sportovních workshopů, pořádání kurzů a tréninků, pořádání zábavných akcí pro děti, dětských táborů, činnost v oblasti kultury, zábavy a sportu, tvorba a nahrávání audiovizuálních/uměleckých děl, půjčování nahraných zvukových a zvukově obrazových záznamů/uměleckých děl, poskytování informací školícího a zábavního charakteru, školicí a vzdělávací služby, zejména v oblasti parkuru, poskytování online zábavy, filmová a video produkce, produkce her, produkce filmů, výroba animací, tvorba animovaných filmů, online publikování, tvorba a nahrávání audiovizuálních děl na internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Vodňany, Vodňany II</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
